Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 562543 - [abrt] crash in empathy-2.28.2-1.fc12
[abrt] crash in empathy-2.28.2-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:4c5df9d968d8de54b47595ce2df...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-07 05:22 EST by Imre Horvath
Modified: 2010-02-23 09:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 09:10:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.47 KB, text/plain)
2010-02-07 05:22 EST, Imre Horvath
no flags Details

  None (edit)
Description Imre Horvath 2010-02-07 05:22:05 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: empathy
component: empathy
executable: /usr/bin/empathy
kernel: 2.6.31.9-174.fc12.x86_64
package: empathy-2.28.2-1.fc12
rating: 0
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)
Comment 1 Imre Horvath 2010-02-07 05:22:08 EST
Created attachment 389362 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-23 09:10:49 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.